Hello community,

here is the log from the commit of package patterns-caasp for openSUSE:Factory 
checked in at 2018-02-02 22:22:30
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/patterns-caasp (Old)
 and      /work/SRC/openSUSE:Factory/.patterns-caasp.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "patterns-caasp"

Fri Feb  2 22:22:30 2018 rev:23 rq:571995 version:1.0

Changes:
--------
--- /work/SRC/openSUSE:Factory/patterns-caasp/patterns-caasp.changes    
2018-02-01 21:29:13.481533919 +0100
+++ /work/SRC/openSUSE:Factory/.patterns-caasp.new/patterns-caasp.changes       
2018-02-02 22:22:46.236507463 +0100
@@ -1,0 +2,6 @@
+Fri Feb  2 12:13:55 CET 2018 - ku...@suse.de
+
+- Include more packages meanwhile accecpted in Factory
+- Remove flannel, now part of a container
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ patterns-caasp.spec ++++++
--- /var/tmp/diff_new_pack.2I6X3z/_old  2018-02-02 22:22:46.860478332 +0100
+++ /var/tmp/diff_new_pack.2I6X3z/_new  2018-02-02 22:22:46.864478145 +0100
@@ -62,6 +62,7 @@
 Requires:       ca-certificates
 Requires:       ca-certificates-mozilla
 Requires:       caasp-tools
+Requires:       chrony
 Requires:       cloud-init
 Requires:       cloud-init-config-caasp
 Requires:       coreutils
@@ -169,14 +170,14 @@
 Provides:       pattern-icon() = pattern-generic
 Provides:       pattern-order() = 1020
 Requires:       autofs
+Requires:       caasp-cli
 Requires:       ceph-common
-Requires:       chrony
 Requires:       etcd
 Requires:       etcdctl
-Requires:       flannel
 Requires:       kubernetes-client
 Requires:       kubernetes-master
 Requires:       kubernetes-node
+Requires:       kubernetes-salt
 Requires:       lvm2
 Requires:       ncurses-utils
 Requires:       nfs-client
@@ -188,9 +189,7 @@
 Requires:       screen
 Requires:       pattern() = basesystem
 %if 0%{?is_susecaasp}
-Requires:       caasp-cli
 Requires:       caasp-container-manifests
-Requires:       kubernetes-salt
 Requires:       supportutils-plugin-suse-caasp
 %endif
 


Reply via email to